﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BDD", "BDD.csproj", "{A6886A0E-610D-4847-9917-B559F714BFCE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6886A0E-610D-4847-9917-B559F714BFCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6886A0E-610D-4847-9917-B559F714BFCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6886A0E-610D-4847-9917-B559F714BFCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6886A0E-610D-4847-9917-B559F714BFCE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04D86A6D-5EB7-426A-9B66-007AEB91FD35}
	EndGlobalSection
EndGlobal
